<div class="card boock-view">
    <div class="card-header">8889</div>
    <div class="card-body">
        assdds
    </div>
    <div class="card-footer">
        sdsadasd
    </div>
</div>


<input class="form-control" #input type="date" name="prueba" id="prueba`">

<app-paginator [length]="length" [pageZise]="pageZise" [pageOptionZise]="pageOptionZise" [pageIndex]="pageIndex" (changePage)="changePage($event)"></app-paginator>